body {
    margin: 0;
    padding: 0;
    background-color: #080f25;
    color: #fff;
}
nav {
    background-color: #101935;
    height: 100px;
    color: #fff;
}
.nav-item a{
    color:#fff
}

section {
    display: grid;
    place-items: center;
    align-content: center;
    
}

hr {
    color: #e8b923;
}
.hidden {
    opacity: 0;
    filter:blur(5px);
    transition: all 1s;
}
.show {
    opacity: 1;
    filter:blur(0);
}

#container-first {
    height: 500px;
    padding-top: 80px;
}

#img-container-first {
    background-color: #ffffff;
    box-shadow: 0px 0px 20px 10px rgba(0, 0, 0, 0.7);
}

#third-container {
    height: 350px;
    background-color: #101935;
}

#content {
    height: 350px; 
    padding-top: 80px; 
    text-align: center;
}